.pink {
    color: rgba(208, 26, 121, 1);
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

* {
    box-sizing: border-box
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    transition: all 250ms ease-in-out
}

.preloadTransitions * {
    transition: none !important
}

html,
body {
    min-width: 320px;
    width: 100%;
    min-height: 100vh;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #111111;
}

a {
    color: #111111;
    outline: none;
}

h1 {
    display: none;
}

h2 {
    color: white;
    font-weight: 700;
    font-size: 6rem;
    margin-top: 60px;
}

h3 {
    color: white;
    font-size: 2.5rem;
    margin-top: 40px;
}

h4 {
    font-size: 3.5rem;
    font-weight: 700;
    text-transform: uppercase;
}

h5 {
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-size: 2.5rem;
    font-weight: 700;
}

input,
select,
button,
textarea {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #111111;
    outline: none;
}

section{
    width: 100%;
    height: 90vh;
}
p em {
    font-style: italic;
}

p strong,
p b {
    font-weight: 700;
}

sup {
    font-size: 8px;
    vertical-align: super;
}

.flex {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}

.btn {
    display: block;
    width: 250px;
    height: 60px;
    background-color: rgba(208, 26, 121, 1);
    color: white;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 60px;
    font-size: 1.2rem;
}

.btn i:before {
    vertical-align: middle;
}

.textual {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 100px;
}

.visual {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.upper {
    text-transform: uppercase;
}

.reverse {
    transform: rotate(180deg);
}

.wrong {
    border: 1px solid red;
}

.right {
    text-align: right;
    margin-top: 0 !important;
}

.flaticon-close:before {
    margin: 0 10px 0 0;
    vertical-align: middle;
}

.mobileNav {
    display: none;
}

.mobileNav.close:before {
    content: "\f11b";
    font-size: 2rem !important;
    margin-right: 10px;
}


/* HEADER */

header {
    position: fixed;
    z-index: 9000;
    top: 0;
    width: 100%;
    height: 100px;
    padding: 0 40px;
    background-color: rgba(255, 255, 255, 1);
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

header #logo {
    display: block;
    width: 210px;
    height: calc(210px / 3.4426);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
}

header nav ul {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    height: 100px;
}

header nav li {
    margin: 0 20px;
    height: 100%;
}

header nav li:first-child {
    margin-left: 0;
}

header nav li:last-child {
    margin-right: 0;
}

header nav a {
    display: block;
    height: 100%;
    line-height: 100px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.2rem;
}

header nav a:hover,
header nav a.on {
    color: rgba(208, 26, 121, 1);
}

header nav p.subNav {
    font-size: 0.8rem;
    font-weight: 300;
    position: fixed;
    top: -30px;
    right: 40px;
    height: 40px;
}

header nav p.subNav a {
    display: inline;
    font-size: 0.8rem;
    text-decoration: underline;
}

header.mini {
    background-color: rgba(255, 255, 255, 0.8);
    height: 60px;
}

header.mini nav li {
    height: 60px;
}

header.mini nav a {
    line-height: 60px;
}

header.mini #logo {
    width: 120px;
    height: calc(120px / 3.5);
}

header.mini p.subNav {
    display: none;
}


/* SECTION HOME */

#home,
#home .slide {
    min-height: 560px;
}
#home {
    margin-top: 100px;
}
#home .slide {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    height:90vh;
}

#home .slide .btn {
    margin-top: 80px;
}

#home.top {
    z-index: 9100;
}

#home article {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    padding: 0 100px;
    transform: scale(0, 0);
    opacity: 0;
}

#home article .textual {
    padding: 50px;
    background-color: white;
}

#home article h4 {
    font-size: 1.5rem;
}

#home article p {
    font-size: 1rem;
    line-height: 1.5rem;
    margin-top: 15px;
}

#home article p.subTitle {
    font-weight: 700;
}

#home article a.close {
    text-decoration: none;
}

#home article a.close:hover {
    color: rgba(208, 26, 121, 1);
}

#home .slick-dots li {
    top: -40px;
    position: relative;
    left: calc(100% - 100px);
}

#home .slick-dots li {
    display: inline-block;
    background: none;
    border: none;
    margin: 0 2px;
}

#home .slick-dots li button {
    background-color: rgba(208, 26, 121, 1);
    border: none;
    border-radius: 5px;
    width: 20px;
    height: 20px;
    font-size: 0.8rem;
    color: white;
    cursor: pointer;
}


/* SECTION ABOUT */

#about {
    background-color: #fcf8f7;
    min-height: 660px;
}

#about .activities {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    height: 25%;
    min-height: 140px;
    padding: 0 200px;
    background-color: white;
}

#about .activities li {
    text-transform: uppercase;
    text-align: center;
    font-size: 1.2rem;
}

#about .activities li a {
    text-decoration: none;
}

#about span.activityIcon {
    display: block;
    margin-bottom: 20px;
}

#about span.activityIcon:before {
    margin: 0;
    font-size: 5rem;
}

#about .sideSlider {
    height: 75%;
    overflow: hidden;
}

#about .sideSlide {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    left: 0;
    height: 100%;
    left: -100%;
}

#about .content,
#about .fullContent {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    position: relative;
    overflow: hidden;
}

#about .fullContent .textual {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
}

#about .content .textual,
#about .content .visual {
    width: 50%;
}

#about .content p {
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin-top: 30px;
}

#about .fullContent p {
    font-size: 1rem;
    line-height: 1.5rem;
    margin-top: 15px;
}

#about .fullContent tr td:first-child {
    padding-right: 10px;
}

#about .fullContent tr td:last-child {
    padding-left: 10px;
}

#about .content p.subTitle,
#about .fullContent p.subTitle {
    font-size: 1.6rem;
    margin-top: 30px;
}

#about .content .btn {
    margin-top: 30px;
}

#about a.close {
    text-decoration: none;
}

#about a.close:hover {
    color: rgba(208, 26, 121, 1);
}


/* SECTION ACTIVITIES */

#activities {
    background-color: #363636;
    height: auto;
    min-height: 580px;
}

#activities .nav {
    width: 100%;
    min-height: 180px;
    padding: 20px 0;
}

#activities .content {
    position: relative;
    width: 100%;
    height: 550px;
}

#activities nav {
    width: 100%;
}

#activities nav ul {
    margin-top: 10px;
    padding: 0 150px;
    text-align: center;
}

#activities nav li {
    margin: 10px;
    display: inline-block;
}

#activities nav li:first-child {
    margin-left: 0;
}

#activities nav li:last-child {
    margin-right: 0;
}

#activities nav a {
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    font-size: .9rem;
    font-weight: 600;
}

#activities nav a:hover,
#activities nav a.on {
    color: rgba(208, 26, 121, 1);
}

#activities i.activityIcon {
    display: inline-block;
}

#activities i.activityIcon:before {
    margin: 0;
    font-size: 2rem;
    color: white;
    border-right: 1px solid white;
    margin-right: 10px;
    padding-right: 10px;
    vertical-align: middle;
}

#activities .slide,
#activities .background,
#activities .text {
    position: relative;
    width: 100%;
    height: 100%;
}

#activities .slide {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

#activities .background,
#activities .text {
    position: absolute;
    top: 0;
    left: 0;
}

#activities .background {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

#activities .text div {
    background-color: white;
    padding: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin: 0 200px;
}

#activities .text div p {
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin-bottom: 30px;
    margin-left: 110px;
}

#activities .text div span:before {
    margin: 0;
    font-size: 5rem;
    float: left;
    color: #cccccc;
}

#activities .text div p:last-child {
    margin-bottom: 0;
}


/* SECTION INTERVIEWS */

#interviews {
    background-color: rgba(208, 26, 121, 1);
    height: 250px;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 30px;
    position: relative;
    z-index: 10;
}

#interviews .prev,
#interviews .next,
#interviews .interviewsIcon {
    width: 120px;
    color: white;
}

#interviews i {
    display: inline-block;
    cursor: pointer;
}

#interviews span {
    font-size: 1.5rem;
}

#interviews .prev i {
    border-left: 1px solid white;
    margin-right: 20px;
}

#interviews .next {
    text-align: right;
}

#interviews .next i {
    border-left: 1px solid white;
    margin-left: 20px;
}

#interviews .interviewsIcon {
    border-right: 1px solid white;
    margin-right: 30px;
    height: 120px;
}

#interviews .interviewsIcon:before {
    margin: 0;
    text-align: center;
    display: block;
    line-height: 120px;
    font-size: 4.5rem;
}

#interviews .slider {
    width: calc(100% - 360px);
}

#interviews .slide {
    padding: 0 30px 0 5px;
}

#interviews h6 {
    color: white;
    font-size: 2rem;
}

#interviews p {
    color: white;
    font-size: 1rem;
    line-height: 1.2rem;
    margin-top: 20px;
}

#interviews p.credit {
    font-style: italic;
}


/* SECTION VALUES */

#values {
    background-color: #fcf8f7;
    min-height: 950px;
}

#values .content {
    height: 100%;
}

#values .content {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}

#values .content .textual,
#values .content .visual {
    width: 50%;
}

#values .content p {
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin-top: 30px;
    color: #777777;
}

#values .content p.subTitle,
#values .content p.chapo {
    color: inherit;
}

#values .content p.subTitle {
    font-size: 1rem;
    font-weight: 700;
    margin-top: 30px;
    text-align: center;
}

#values .content p.subTitle a {
    text-decoration: none;
}

#values .content p.subTitle a:after {
    content: "|";
    margin: 0 10px;
}

#values .content p.subTitle a:last-child:after {
    content: "";
    margin: 0;
}

#values .content .btn {
    margin-top: 30px;
}


/* SECTION NEWS */

#news {
    min-height: 650px;
}

#news .counter {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    height: 150px;
    padding: 0 150px;
    background-color: #2f2f2f;
}

#news .counter li {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-size: 1.2rem;
    color: white;
}

#news .counter li:first-child {
    margin-left: 0;
}

#news .counter li:last-child {
    margin-right: 0;
}

#news .counter li span.icon:before {
    margin: 0;
    display: block;
    border-right: 1px solid white;
    margin-right: 20px;
    padding-right: 20px;
    font-size: 5.5rem;
}

#news .counter li span.count {
    display: block;
    font-size: 4rem;
    font-weight: 700;
    margin-bottom: 10px;
    opacity: 0;
}

#news .content {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: calc(100% - 150px);
}

#news .news {
    width: 50%;
    height: 50%;
}

#news .news .resume {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}

#news .news:nth-child(3) .resume,
#news .news:nth-child(4) .resume {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

#news .news .visual,
#news .news .textual {
    width: 50%;
    height: auto;
}

#news .news .textual {
    padding: 0 50px;
}

#news .news p {
    color: #777777;
        line-height: 1.4;
}

#news .news p.date {
    font-style: italic;
    margin-bottom: 10px;
}

#news .news h6 {
    font-weight: 700;
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#news .news a {
    text-decoration: none;
}

#news .news a.more,
#news .news a.close {
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 20px;
}

#news .news a.more:hover,
#news .news a.close:hover {
    color: rgba(208, 26, 121, 1);
}

#news .sideSlider {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#news .sideSlide {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    left: 0;
    height: 100%;
    left: -100%;
}

#news .resume,
#news .fullContent {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

#news .fullContent {
    padding: 5px 30px;
    width: calc(100% - 100px);
    overflow: scroll;
}

#news .txt p {
    line-height: 1.4;
    font-size: 1rem;
    margin-bottom: 10px;
}

#news .txt p:last-child {
    margin: 0;
}

#news .txt p a {
    color: rgba(208, 26, 121, 1);
}


/* FOOTER */

footer {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 50vh;
    min-height: 540px;
    background-color: #2f2f2f;
    color: white;
    padding: 50px;
    font-size: 1.2rem;
}

footer h6 {
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-bottom: 20px;
}

footer p {
    line-height: 1.5rem;
}

footer .company,
footer .contacts {
    width: 25%;
}

footer form[name="contact"] {
    width: 50%;
    margin: 0 50px;
}

footer .company .logo,
footer .contacts .logo {
    width: 210px;
    height: calc(210px / 3.5);
    background-repeat: no-repeat;
    background-size: 100%;
}

footer .contacts .logo {
    width: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
}

footer .company .logo {
    margin-bottom: 20px;
}

footer .company .description {
    line-height: 1.5rem;
    font-size: 1rem;
}

footer .company .description p {
    margin-bottom: 20px;
}

footer .company .description p a {
    color: white;
    text-decoration: none;
    font-size: 1rem;
    margin-right: 15px;
}

footer .company .description p i:before {
    margin: 0;
}

footer .company form[name="subscribe"] {
    border-top: 1px solid white;
    margin-top: 40px;
    padding-top: 20px;
}

footer .company form[name="subscribe"] p {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 5px;
}

footer .company form[name="subscribe"] p:last-child {
    margin: 0;
}

footer input,
footer button,
footer textarea {
    width: 50%;
    color: white;
    height: 40px;
    line-height: 40px;
}

footer input,
footer textarea {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 0 10px;
}

footer button {
    background-color: rgba(208, 26, 121, 1);
    text-transform: uppercase;
    text-align: center;
    border: none;
    cursor: pointer;
}

footer form[name="contact"] p {
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

footer form[name="contact"] input,
footer form[name="contact"] textarea {
    margin: 2px;
}

footer form[name="contact"] textarea {
    width: 100%;
    height: 100px;
}

footer form[name="contact"] button {
    margin-top: 20px;
}

footer .contacts p,
footer .contacts a {
    font-size: 1rem;
    color: #777777;
    text-decoration: none;
}

footer .contacts p.title {
    color: white;
    margin-top: 0;
    font-size: 0.8rem;
}

footer .contacts p.title.upper {
    margin-top: 10px;
    font-size: 1rem;
}

footer .contacts p.space {
    padding-left: 10px;
}

footer .contacts h6 {
    margin-top: 20px;
}

footer p.hide {
    font-size: 0.8rem;
    font-weight: 300;
    color: red;
    opacity: 0;
    height: 0;
}

footer p.hide.good {
    color: green;
}

#loading {
    position: absolute;
    z-index: 9200;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: white;
}

#loading .logos {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 210px;
    height: 61px;
}

#loading .logos div.nb {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#loading .logos div.couleur {
    width: 0%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 210px;
    margin-top: -61px;
    overflow: hidden;
}

#loading .logos p {
    text-align: center;
    margin-top: 10px;
}

#home .slick-slide[data-slick-index="0"] a {
    margin-top: 160px;
    background-color: white;
    color: rgba(208, 26, 121, 1);
}


/*JOBS CSS*/

body[data-page=jobs] .jobs_main ul {
    list-style-type: disc;
    margin: 2rem;
}

body[data-page=jobs] .jobs_main li {
    margin: .8rem 0;
}

body[data-page=jobs] .jobs_main li strong {
    font-weight: 800;
}

body[data-page=jobs] .fa {
    font-size: 2.5rem;
}

body[data-page=jobs] section {
    height: initial;
}

body[data-page=jobs] header {
    position: static;
}

body[data-page=jobs] .jobs_header {
    background-color: hsl(0, 0%, 80%);
    min-height: 25rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -ms-flex-pack: center;
    justify-content: center;
}

body[data-page=jobs] .jobs_header h2 {
    margin-top: 0;
    position: relative;
    z-index: 1;
    text-align: center;
    text-transform: uppercase;
}

body[data-page=jobs] .jobs_header h2>sup {
    font-size: 2rem;
    transform: translate(-20px, -20px);
    display: inline-block;
}

body[data-page=jobs] .jobs_header h2>span {
    display: block;
    font-size: 2rem;
    margin-top: 1rem;
}

body[data-page=jobs] .jobs_list>div {
    padding: 3rem 25vw;
    border-bottom: 1px solid hsl(0, 0%, 90%);
}

body[data-page=jobs] .jobs_list div:not(.job_details):nth-child(odd) {
    background-color: hsl(0, 0%, 95%);
}

body[data-page=jobs] .jobs_list>.flex {
    -ms-flex-align: center;
    align-items: center;
}

body[data-page=jobs] hr {
    border: none;
    height: 1px;
    background-color: hsl(0, 0%, 85%);
    margin: 0;
}

body[data-page=jobs] .jobs_list--title {
    display: block;
    font-size: 2rem;
    margin: 2rem 0;
}

body[data-page=jobs] .jobs_list--description {
    line-height: 1.7 !important;
}

body[data-page=jobs] .jobs_list--details {
    display: inline-block;
    margin: 2rem 0;
    text-transform: uppercase;
    padding: 1rem;
    background-color: hsl(0, 0%, 85%);
    text-decoration: none;
    font-weight: bold;
    font-size: 1rem;
    transition: background-color 600ms ease
}

body[data-page=jobs] .jobs_list--details:hover {
    background-color: rgba(208, 26, 121, 1);
    color: #fff;
}

body[data-page=jobs] .jobs_list--icons {
    text-align: right;
    margin-bottom: 2rem;
}

body[data-page=jobs] .jobs_list--icons a {
    display: inline-block;
    padding: 0 .5rem;
    transition: color 600ms ease
}

body[data-page=jobs] .jobs_list--icons a:hover {
    color: rgba(208, 26, 121, 1);
}

body[data-page=jobs] section,
body[data-page=jobs] #home .slide {
    width: 100%;
    height: auto!important;
}

@media screen and (max-width: 1100px) {
    html,
    body,
    input,
    select,
    button,
    textarea {
        font-size: 10px;
    }
    header,
    header nav ul {
        height: 80px;
    }
    header nav a {
        line-height: 80px;
    }
    header #logo {
        width: 120px;
        height: calc(120px / 3.4426);
    }
    header.mini {
        height: 40px;
    }
    header.mini nav li {
        height: 40px;
    }
    header.mini nav a {
        line-height: 40px;
    }
    header.mini #logo {
        width: 90px;
        height: calc(90px / 3.4426);
    }
    #about .activities,
    #news .counter {
        padding: 0 100px;
    }
    .btn {
        height: 40px;
        line-height: 40px;
    }
    .textual {
        padding: 0 50px;
    }
    footer .company form[name="subscribe"] p {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    footer .company form[name="subscribe"] p.title {
        display: block;
    }
    footer .company form[name="subscribe"] input,
    footer .company form[name="subscribe"] button {
        width: 100%;
    }
    footer .company form[name="subscribe"] button {
        margin-top: 10px;
    }
    #home,
    #home .slide,
    #activities {
        min-height: initial;
        height: 420px;
    }
    #about {
        min-height: initial;
        height: 520px;
    }
    #about .activities {
        min-height: initial;
        height: 130px;
    }
    #activities,
    #activities .nav {
        height: auto;
    }
    #activities .nav {
        min-height: 155px;
    }
    #activities .content {
        height: 330px;
    }
    #interviews .prev,
    #interviews .next,
    #interviews .interviewsIcon {
        width: 100px;
    }
    #interviews .slider {
        width: calc(100% - 300px);
    }
    #interviews {
        height: 260px;
    }
    #values {
        min-height: initial;
        height: 620px;
    }
    #news .news .textual {
        padding: 0 30px;
    }
    #news .counter {
        height: 110px;
    }
    #news .content {
        height: calc(100% - 110px);
    }
    #news {
        min-height: initial;
        height: 470px;
    }
    footer form[name="contact"] button {
        margin-top: 10px;
    }
    footer {
        min-height: initial;
        height: 530px;
    }
    footer .company .logo,
    footer .contacts .logo {
        width: 150px;
        height: calc(150px / 3.4426);
    }
    #activities .text div {
        margin: 0 100px;
    }
    body[data-page=jobs] .jobs_header h2 {
        font-size: 7rem;
    }
    body[data-page=jobs] .jobs_list--title {
        font-weight: 900;
    }
    body[data-page=jobs] .jobs_list>div {
        padding: 5rem 15vw;
        font-size: 1.5rem;
    }
    body[data-page=jobs] .jobs_list--details {
        display: block;
        font-size: 1.5rem;
        text-align: center;
        padding: 1.5rem 0px;
    }
    body[data-page=jobs] .jobs_list--icons {
        text-align: center;
        margin-bottom: 4rem;
    }
    body[data-page=jobs] .jobs_list--icons a {
        padding: 0 1.2rem;
    }
    body[data-page=jobs] .fa {
        font-size: 4rem;
    }
}

@media screen and (max-width: 800px) {
    body {
        -webkit-text-size-adjust: 100%;
    }
    header,
    header nav ul {
        padding: 0 10px;
        height: 60px;
    }
    header nav a {
        line-height: 60px;
    }
    header #logo {
        width: 60px;
        height: calc(60px / 3.4426);
    }
    header.mini {
        height: 40px;
    }
    header.mini nav li {
        height: 40px;
    }
    header.mini nav a {
        line-height: 40px;
    }
    header.mini #logo {
        width: 60px;
        height: calc(60px / 3.4426);
    }
    header nav li {
        margin: 0 5px;
    }
    h2 {
        font-size: 3rem;
    }
    h3 {
        font-size: 1.5rem;
        margin-top: 20px;
    }
    #home,
    #home .slide {
        height: 300px;
        top: 0;
    }
    #home .slide .btn {
        margin-top: 30px;
    }
    #about .activities,
    #news .counter {
        padding: 0 20px;
    }
    #about .content {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #about .content .textual,
    #about .content .visual {
        width: 100%;
    }
    .textual {
        padding: 20px;
    }
    .visual {
        height: 400px;
    }
    #about,
    #about .content {
        height: auto;
    }
    #activities nav ul {
        padding: 0 10px;
        text-align: left;
    }
    #activities nav li {
        margin: 0;
        margin-bottom: 10px;
        display: list-item;
    }
    #activities nav li:lasy-child {
        margin: 0;
    }
    #activities .nav {
        height: auto;
        padding: 20px 0;
    }
    #activities nav a {
        font-size: 10px;
    }
    #activities .content {
        height: 350px;
    }
    #interviews {
        padding: 20px;
    }
    #interviews span {
        display: none;
    }
    #interviews .flaticon-arrows:before {
        margin-left: 0;
    }
    #interviews i {
        border: none !important;
    }
    #interviews .prev,
    #interviews .next,
    #interviews .interviewsIcon {
        width: 30px;
    }
    #interviews .slider {
        width: calc(100% - 60px);
    }
    #values {
        height: auto;
    }
    #values .content {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #values .content .textual,
    #values .content .visual {
        width: 100%;
    }
    .visual {
        height: 250px;
    }
    #values .content p,
    #about .content p {
        margin-top: 15px;
    }
    #news {
        height: auto;
    }
    #news .counter li span.icon:before {
        font-size: 3rem;
    }
    #news .counter li span.count {
        font-size: 2.5rem;
        margin-bottom: 5px;
    }
    #news .counter li div {
        font-size: 1rem;
    }
    #news .news {
        width: 100%;
    }
    #news .news .textual {
        padding: 30px;
    }
    #news .news .resume {
        -ms-flex-direction: row !important;
        flex-direction: row !important;
    }
    #news .news:nth-child(even) .resume {
        -ms-flex-direction: row-reverse !important;
        flex-direction: row-reverse !important;
    }
    footer {
        padding: 20px;
        height: auto;
        display: block;
    }
    footer .company {
        width: 100%;
    }
    footer .contacts {
        width: 100%;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
    }
    footer .company form[name="subscribe"] {
        border: none;
        margin: 0;
    }
    footer .company .logo {
        margin-bottom: 20px;
    }
    footer form[name="contact"] {
        width: 100%;
        margin: 20px 0;
    }
    footer form[name="contact"] button {
        width: 100%;
    }
    footer .cols {
        width: calc(100% / 3);
    }
    footer .contacts p.title {
        margin-top: 0;
    }
    #home article {
        padding: 0 30px;
    }
    #home article .textual {
        padding: 20px;
    }
    #about .fullContent {
        height: auto;
    }
    #activities .text div {
        margin: 0 20px;
    }
    #interviews .next i,
    #interviews .flaticon-arrow:before {
        margin-left: 0;
    }
    header nav p.subNav {
        top: -20px;
        right: 20px;
    }
    #activities .text div p {
        margin-left: 0;
    }
    #activities .text div span:before {
        margin-right: 10px;
        font-size: 3rem;
    }
}

@media screen and (max-width: 500px) {
    header nav {
        display: block;
        position: absolute;
        width: 100vw;
        height: 0;
        background-color: white;
        top: 40px;
        left: 0;
        overflow: hidden;
        opacity: 0;
        z-index: 99;
    }
    header nav ul {
        display: block;
        height: auto;
    }
    header nav ul li {
        margin: 20px 0;
        height: auto;
        text-align: center;
    }
    header nav ul li a {
        font-size: 2rem;
        line-height: normal;
    }
    .flaticon-menu {
        display: block;
    }
    .flaticon-menu:before {
        margin: 0;
        font-size: 4rem !important;
        cursor: pointer;
    }
    header {
        height: 40px;
    }
    h2 {
        font-size: 2rem;
    }
    h3 {
        font-size: 1rem;
        margin-top: 10px;
    }
    h4 {
        font-size: 2.5rem;
    }
    .textual,
    #interviews,
    #activities .text div,
    #home article,
    #home article .textual,
    #news .news .textual {
        padding: 10px;
    }
    #about .activities,
    #news .counter {
        padding: 0 10px;
    }
    #about span.activityIcon:before {
        font-size: 4rem;
    }
    #about .fullContent .textual h4,
    #about .fullContent .textual p.right {
        margin-top: 5px;
    }
    #about .content .btn {
        margin: 20px auto;
    }
    #activities .text div {
        margin: 0 10px;
    }
    #interviews {
        height: auto;
    }
    #interviews .slide {
        padding: 0;
    }
    #news .counter li span.icon:before {
        margin-right: 10px;
        padding-right: 10px;
        font-size: 2rem;
    }
    #news .counter li span.count {
        font-size: 2rem;
    }
    #news .content {
        height: auto;
    }
    #news .news {
        height: 180px;
    }
    #activities i.activityIcon:before {
        border: none;
        margin-right: 5px;
        padding-right: 0;
        font-size: 1.5rem;
    }
    #activities .nav {
        min-height: 150px;
    }
    header nav p.subNav {
        position: relative;
        font-size: 1.2rem;
        top: -20px;
        right: -10px;
    }
    header nav p.subNav a {
        font-size: 1.2rem;
    }
    #about .visual {
        height: 345px;
    }
}
